@charset "utf-8";

/* ------------------------------------------------------------
*
main
*
------------------------------------------------------------ */

.sns_menu li {
	text-indent: 1.0em;
}
.sns_menu li.title:before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 1px;
  background: #333;
  margin: 0 0.6em;
  vertical-align: middle;
}
.sns_menu .title {
	margin-top: 1em;
	font-size: 0.8em;
	line-height: 1.8;
	font-weight: bold;
	text-indent: -0.4em;
}
.sns_menu li a {
	color: #006934;
	font-size: 0.8em;
}

.sns_menu .img {
	width: 100%;
	margin: 0.6em -1em;
}

.pdf {
	font-weight: bold;
	color: #006934;
}

.main .img_area {
	display: flex;
}
.img_area .feature {
	width: 340px;
	margin-right: 20px;
}
.img_area .detail {
	width: 260px;
}
.img_area .detail .detail_text {
	margin-top: 0.8em;
	font-size: 11px;
	line-height: 1.2;
	text-align: justify;
	color: #006934;	
}
.img_area img {
	width: 100%;
}

/* ============================================================
*
sp
*
============================================================ */

@media screen and (max-width : 768px) {
	.sns_menu {
		width: 100%;
		font-size: 80%;
	}
	.sns_menu li {
		text-indent: 0;
	}
	.sns_menu li a {
		font-size: 60%;
	}
	.sns_menu .img {
		width: 100%;
		margin: 0.6em 0;
	}
	.main .img_area {
		display: block;
	}
	.main .img_area .feature, .detail img {
		width: 100%;
		margin: 0;
	}
	.img_area .detail {
		width: 100%;
	}
	.img_area .detail img {
		width: 48%;
		margin: 4% 4% 0 0;
	}
	.img_area .detail .detail_text {
		width: 48%;
		margin: 0;
		display: inline-block;
	}
}

